<html>
	<head>
		<title>HTML - Introduction</title>

	</head>
	<body>
		<!-- Heading Part -->
		<h1>Zuitt Coding Bootcamp</h1>

		<!-- Heading Part -->
		<h3>John Doe</h3>

		<!-- Paragraph -->

		<i>Activity</i>

		<ul>
			<br>
			<li>Frameworks & Libraries</li>
			<ol>
				<li>Bootsrap</li>
				<li>Express</li>
				<li>React</li>
			</ol>
			<br>


			<li>Tools</li>
			<ol>
				<li>Git</li>
				<li>Gitlab</li>
				<li>Sublime Text</li>
				<li>Postman</li>
				<li>Others</li>
					<ul>
						<li>MongoDB</li>
						<li>Robo4t</li>
					</ul>
					

			</ol>
			
		</ul>

	</body>
</html>